AOZ Studio Beta - Bug #168

If you open a PDF document in the VSCode IDE, after closing, you can't re-open it from the "OPEN
EDITORS" list.

02/09/2020 12:56 PM - Brian Flanagan

Status: Closed Start date: 02/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:

Affected version: 0.9.4

Description
Attempting to open a PDF from the OPEN EDITORS list after closing and re-opening Visual Studio Code will result in the following
error:

An error occurred while restoring view:pdf.preview

Instead, you'll need to close the PDF in the OPEN EDITORS list, then re-locate the original documnent, and re-open it. The reason
you'll want to close the one already in the OPEN EDITORS list is because if you don't, you'll have 2 seemingly identical items in that
list, one of them still won't work.

History

#1 - 09/03/2020 05:37 PM - Brian Flanagan

- Status changed from New to Closed

This is no longer relevant, since we do not use Visual Studio Code any more.
